@import "variable";
@import "~bulma/sass/utilities/animations";
@import "~bulma/sass/base/_all";

@import "~bulma/sass/elements/all";
@import "~bulma/sass/components/all";
@import "~bulma/sass/grid/all";
@import "~bulma/sass/layout/all";


@import url('https://fonts.googleapis.com/css?family=Roboto|Material+Icons');
body {
  font-family: Roboto, sans-serif;
}

.is-justify-end {
  justify-content: flex-end !important;
}

.listRow {
  a:not(.button) {
    text-decoration: none;
    color: $grey-darker;
  }
}

.detailTitle {
  @extend .title;
  display: inline-block;
  margin-left: -1.5em;
  font-size: 1.5em;
  a {
    color: $primary;
  }

  .material-icons {
    line-height: 1.5em;
    vertical-align: middle;
  }
  .material-icons {
    font-size: 1.5em;
  }
}
